## trunk?format=zip&rev=219

=== web/templates/Makefile ===
TEMPLATES=functions.tmpl skeleton.tmpl
OUTPUTS=$(TEMPLATES:.tmpl=.py)

all: ${OUTPUTS}

${OUTPUTS}:${TEMPLATES}
	cheetah compile $^

clean:
	@rm -f ${OUTPUTS} *.pyo *.pyc *.py.bak
