=== packages/sipb-xen-database/sipb-xen-database/debian/changelog ===
sipb-xen-database (9.0) unstable; urgency=low

  * No changes.

 -- Eric Price <ecprice@sipb-xen-dev.mit.edu>  Wed, 10 Oct 2007 00:17:20 -0400

sipb-xen-database (9) unstable; urgency=low

  * Add administrator column and backrefs to machine.

 -- Eric Price <ecprice@sipb-xen-dev.mit.edu>  Wed, 10 Oct 2007 00:11:47 -0400

sipb-xen-database (8) gutsy; urgency=low

  * Prepend d_ to database VMs.

 -- Eric Price <ecprice@sipb-xen-dev.mit.edu>  Tue,  9 Oct 2007 02:35:51 -0400

sipb-xen-database (7.00002) gutsy; urgency=low

  * Actually import re.

 -- Anders Kaseorg <andersk@mit.edu>  Sun, 07 Oct 2007 04:34:07 -0400

sipb-xen-database (7.00001) gutsy; urgency=low

  * import re.

 -- Anders Kaseorg <andersk@mit.edu>  Sun, 07 Oct 2007 03:40:25 -0400

sipb-xen-database (7) unstable; urgency=low

  * nics primary key should be mac address, not hostname.
  * Make ip unique, and constructor for nics.
  * Add a table for boot CDs.
  * Add cdrom_image parameter.
  * Regex sanity checking.

 -- Anders Kaseorg <andersk@mit.edu>  Sun, 07 Oct 2007 03:18:30 -0400

sipb-xen-database (6) unstable; urgency=low

  * Adding a script to create lvm volumes

 -- Nelson Elhage <nelhage@mit.edu>  Sat, 22 Sep 2007 13:59:36 -0400

sipb-xen-database (5) unstable; urgency=low

  * Change the host from sipb-vm-1 to sipb-xen-dev

 -- Nelson Elhage <nelhage@mit.edu>  Sat,  8 Sep 2007 16:16:07 -0400

sipb-xen-database (4) unstable; urgency=low

  * Add script=vif-sipbroute to our vif lines

 -- Nelson Elhage <nelhage@mit.edu>  Fri, 24 Aug 2007 22:07:18 -0400

sipb-xen-database (3) unstable; urgency=low

  * Add a connect() line to sipb-database
  * Fix some other bugs in sipb-database

 -- Nelson Elhage <nelhage@mit.edu>  Sun, 19 Aug 2007 19:40:08 -0400

sipb-xen-database (2) unstable; urgency=low

  * Fix the postinit and prerm scripts to create a sipb-xen user

 -- Nelson Elhage <nelhage@mit.edu>  Thu, 16 Aug 2007 16:27:36 -0400

sipb-xen-database (1) unstable; urgency=low

  * Initial Release.

 -- Nelson Elhage <nelhage@mit.edu>  Sun, 15 Jul 2007 16:01:16 -0400
