=== packages/sipb-xen-database/sipb-xen-database/debian/control ===
Source: sipb-xen-database
Section: net
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-dev (>= 2.3.5-11), python-support (>= 0.3.2), python-support (>= 0.5.3)
Standards-Version: 3.7.2

Package: sipb-xen-database-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-sqlalchemy, python-psycopg2
Provides: ${python:Provides}
Description: Installs the SIPB Xen database schema files
 This contains the python modules to access the SIPB Xen database

Package: sipb-xen-database-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, postgresql-8.1, python-sqlalchemy, python-psycopg2, sipb-xen-database-common
Description: Installs the SIPB Xen database server
 This tracks all the user VMs and is accessed from the VM host

Package: sipb-xen-database-client
Architecture: all
Depends: ${misc:Depends}, python-sqlalchemy, python-psycopg2, sipb-xen-database-common
Description: Installs the SIPB Xen database configuration file
 This is a python xen configuration script that talks to the database
 to dynamically load xen domU configuration information
